<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AI Image Analysis</key>
	<string>Analisi delle immagini AI</string>
	<key>Add</key>
	<string>Aggiungi</string>
	<key>Add Chapter</key>
	<string>Aggiungi Capitolo</string>
	<key>Add…</key>
	<string>Aggiungi…</string>
	<key>Chapter</key>
	<string>Capitolo</string>
	<key>Chapter Color</key>
	<string>Colore capitolo</string>
	<key>Chapter Loops</key>
	<string>Loop capitolo</string>
	<key>Chapter Name</key>
	<string>Nome capitolo</string>
	<key>Chapter Notes</key>
	<string>Note sul capitolo</string>
	<key>Chapter Options</key>
	<string>Opzioni capitolo</string>
	<key>ChapterOptions.playbackVariant.format</key>
	<string>Variante ”%@“</string>
	<key>ChapterOptions.playbackVariant.label</key>
	<string>Esegue in:</string>
	<key>ChapterOptions.playbackVariant.warning</key>
	<string>Questo capitolo non verrà mai riprodotto se tutte le varianti sono deselezionate!</string>
	<key>Collapse</key>
	<string>Comprimi</string>
	<key>Color</key>
	<string>Colore:</string>
	<key>Copy</key>
	<string>Copia</string>
	<key>Cut</key>
	<string>Taglia</string>
	<key>Delete</key>
	<string>Elimina</string>
	<key>Delete.alert.button-1</key>
	<string>Elimina sbloccato</string>
	<key>Delete.alert.button-2</key>
	<string>Elimina tutto</string>
	<key>Delete.alert.button-3</key>
	<string>Annulla</string>
	<key>Delete.alert.message</key>
	<string>La selezione contiene elementi bloccati. Vuoi eliminare tutti gli elementi o solo quelli sbloccati?</string>
	<key>Delete.alert.title</key>
	<string>Selezione contiene elementi bloccati</string>
	<key>Deleting</key>
	<string>Eliminazione</string>
	<key>Drag Audio</key>
	<string>Trascina Audio</string>
	<key>Drag Layer</key>
	<string>Trascina livello</string>
	<key>Drag Slides</key>
	<string>Trascina diapositive</string>
	<key>Expand</key>
	<string>Espandi</string>
	<key>Importing Media Files</key>
	<string>Importazione dei file multimediali</string>
	<key>Insert</key>
	<string>Inserisci</string>
	<key>Inserting Files</key>
	<string>Inserimento file</string>
	<key>Locked</key>
	<string>Bloccato</string>
	<key>Loops</key>
	<string>Loop</string>
	<key>Name</key>
	<string>Nome:</string>
	<key>None</key>
	<string>Nessuno</string>
	<key>Notes</key>
	<string>Note:</string>
	<key>Options</key>
	<string>Opzioni:</string>
	<key>Options…</key>
	<string>Opzioni…</string>
	<key>Paste</key>
	<string>Incolla</string>
	<key>Paste on Top</key>
	<string>Incolla in alto</string>
	<key>Press C to cut</key>
	<string>Premi C per tagliare</string>
	<key>Remove</key>
	<string>Rimuovi</string>
	<key>Remove Chapter</key>
	<string>Rimuovi Capitolo</string>
	<key>Replace</key>
	<string>Sostituisci</string>
	<key>Selection</key>
	<string>Selezione</string>
	<key>Slideshow Time:</key>
	<string>Tempo presentazione:</string>
	<key>Split Slide</key>
	<string>Dividi diapositiva</string>
	<key>Video Time:</key>
	<string>Tempo video:</string>
</dict>
</plist>
